JDownloader Community - Appwork GmbH
 

 
 
Thread Tools Display Modes
Prev Previous Post   Next Post Next
  #11  
Old 07.11.2011, 17:49
jduser666
Guest
 
Posts: n/a
Default

Quote:
Originally Posted by pierrevp View Post
some1 mentioned earlier that an earlier version of the fileserve plugin might work. is there anyway to downgrade a plugin?
First off, this would probably only work if you are able to download from browser.

If you are only getting unknown landing error in jdownloader but able to download from browser, then you can try to downgrade your plugin to see if it helps. To downgrade, do the following:

1. Get the plugin posted by remi in this post: http://board.jdownloader.org/showpos...postcount=1605

2. Extract the 7z archive.

3. You should see a file called FileServeCom.class

4. Make sure jd is shut down.

5. Locate your jdownloader hoster plugin directory, it should be something like this ...\JDownloader\jd\plugins\hoster

6. Drop the FileServeCom.class extracted earlier here and replace the existing file. You can back it up if you want but no point to me, since you can always just update jdownloader to get it back.

7. Start up jdownloader. Do not update jd. Go to settings, host and check fileserve plugin version. It should read version 14873.

8. Try a download and let us know if this works. All i know is this worked for me, don't ask me why, heh.
 

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

All times are GMT +2. The time now is 02:55.
Provided By AppWork GmbH | Privacy | Imprint
Parts of the Design are used from Kirsch designed by Andrew & Austin
Powered by vBulletin® Version 3.8.10 Beta 1
Copyright ©2000 - 2024, Jelsoft Enterprises Ltd.